Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235690 - 'Name' column in List View is defaults to be too small
Summary: 'Name' column in List View is defaults to be too small
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 16:48 UTC by Stewart Adam
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-11 14:53:53 UTC


Attachments (Terms of Use)
A screenshot of me browsing my build RPMs with the filenames cut off (deleted)
2007-04-09 16:50 UTC, Stewart Adam
no flags Details

Description Stewart Adam 2007-04-09 16:48:42 UTC
Description of problem:
By default, the 'filename' column in Nautilus when viewing in list mode is very,
very small. The 'File Type' column is just about the same size, so not much of
the actual file name can be seen before it gets cut with a "..." The 'Date
Modified' column takes the rest of the space, and as a result it is huge for the
text that must fit inside it.

It also doesn't seem to store the last size of the column, though this may be a
GTK problem and not Nautilus'. Either way, every time I start a new file browser
and every folder I entry I must resize the filename column to actually see anything.

Version-Release number of selected component (if applicable):
nautilus-2.18.0.1-2.fc7
gtk2-2.10.11-3.fc7

How reproducible:
Always

Steps to Reproduce:
1. Open any folder in browser mode
2. Switch to list view
3.
  
Actual results:
The filename column is very small, so names are cut

Expected results:
The filename column occupies a larger space OR nautilus should 'remember' the
column sizes and restore them

Additional info:

Comment 1 Stewart Adam 2007-04-09 16:50:24 UTC
Created attachment 152000 [details]
A screenshot of me browsing my build RPMs with the filenames cut off

Comment 2 Alexander Larsson 2007-04-11 14:53:53 UTC
Should be fixed in 2.18.1-1


Note You need to log in before you can comment on or make changes to this bug.